echo Executing Server Config...
lanmode 0
rcon_password fd5f4ds5f45dfs
maxplayers 170
port 7777
hostname Skrilax-Rp
gamemode0 1
filterscripts re
announce 0
query 1
weburl Hety
maxnpc 300
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
mapname Russia
plugins streamer sscanf regex mysql dc_cmd dc_cmd mysql  